from entrypoint.init_db import db_credencial
from src.Logger.logger_db import LoggerDB, logger


LoggerDB(db_credencial, "logger_eventos", created_by="sistema_agente")

logger.info("Esto solo se verá en la base de datos")
logger.error("No aparecerá en la terminal")